# Features

Represents some real concept.

## A certain aspect of this concept

A tool box contains many compartments for organizing tools and hardware. Keep the tool box handy for all sorts of jobs around the house.

## Another aspect of this concept

A tool box contains many compartments for organizing tools and hardware. Keep the tool box handy for all sorts of jobs around the house.

- Attributes
  Represents some real concept.
- References
  Represents some real concept.
- Unsettable Features
  Represents some real concept.
- Many-Valued Features
  Represents some real concept.
- Feature Maps
  Represents some real concept.
- Operations
  Represents some real concept.

Parent topic: Models